Subject: RE: [lojban] ... On second thought

From: "Craig" <[email-masked]>
Date: Mon, 20 Aug 2001 16:54:07 -0400

>Or do Americans prounounce Carl as two syllables after all? Go on,
>surprise me...

I have a sneaking suspicion you're British.

There is no one way to pronounce anything in america, anymore than in
britain. There are many, and quite varied accents. Where I live (North
Carolina), most people say kar,l - but not all. I've met people from up
north who say ka,l, though even up there it's usually karl. But in karl the
syllabic l is a valid option, right?

--la kreig.daniyl.

'segu le bavli temci gi mi'o renvi lo purci
.i ga le fonxa janbe gi du mi'
-la djimis.BYFet

xy.sy. gubmau ckiku nacycme: 0x5C3A1E74